<resources>
    <string name="app_name">Calculator</string>

    <string name="exception_expect_number">Expect number at position %1$d</string>
    <string name="exception_two_dots">Number at position %1$d have two dots</string>
    <string name="exception_wrong_symbol_in_number">Wrong symbol in number at position %1$d</string>
    <string name="exception_nothing_after_dot">No numbers after dot at position %1$d</string>
    <string name="exception_expect_right_bracket">Expect right bracket at position %1$d</string>
    <string name="exception_unexpected_symbol">Unexpected symbol at position %1$d</string>
    <string name="exception_unexpected_right_bracket">Unexpected right bracket at position %1$d</string>
    <string name="Instruction">Instruction:\nThis calculator understands operations +, -, *, / and ()\nTo write decimal numbers use symbol \'.\', symbol \',\' will give you an error\nYou can write negative numbers as (-3) or -3, expression 3--3 is acceptable and equals 3+3</string>
    <string name="calculate">Calculate</string>
    <string name="error">Error</string>
    <string name="unexpected_error">Unexpected error</string>
    <string name="too_big_number">too big number</string>
    <string name="ok">OK</string>
</resources>
